/* --------------------
 Recruit form
-------------------- */


.form__main__step {
  display: flex;
  gap: 10px; /* ← ステップ間の余白 */
  background: #fff;
  margin: 0px 20px 30px 0px;
}

@media (min-width: 768px) {
	.form__main__step {
	  margin: 0 0 30px;
}
}


.form__main__step__item {
	position: relative;
	text-align: center;
	padding: 4px 10px 4px 25px;
	background: #fff;
	color: #afb2c7;
	font-weight: bold;
	line-height: 1.2em;
	vertical-align: middle;
	border: 2px solid #afb2c7;
	width: 200px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.form__main__step__item:first-child{
	padding: 4px 6px 4px;
}

@media (min-width: 768px) {
	.form__main__step__item {
		padding: 13px 10px;
}
}

@media (min-width: 768px) {
	.form__main__step__item:first-child {
		padding: 13px 10px;
}
}



/* ===== 右の矢印（外枠） ===== */
.form__main__step__item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -21px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 23px solid transparent;
  border-bottom: 23px solid transparent;
  border-left: 19px solid #afb2c7; /* 枠色 */
  z-index: 4;
}

/* ===== 右の矢印（中身：白） ===== */
.form__main__step__item::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -18px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
  border-left: 18px solid #ffffff; /* 中身 */
  z-index: 5;
}

/* ===== 左の矢印（外枠） ===== */
.form__main__step__item span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -2px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 23px solid transparent;
  border-bottom: 23px solid transparent;
  border-left: 20px solid #afb2c7; /* 枠色 */
  z-index: 3;
}

.form__main__step__item:first-child span::after {
	display: none;
}

/* ===== 左の矢印（中身：白） ===== */
.form__main__step__item span::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -29px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
  border-left: 18px solid #ffffff; /* 中身 */
  z-index: 4;
}





/* ===== アクティブ ===== */
.form__main__step__item.is-active {
  background: #1e2a6d;
  border: 2px solid #1e2a6d;
  color: #ffffff;
}

/* アクティブ時の矢印は塗りつぶし */
.form__main__step__item.is-active::after {
  border-left-color: #1e2a6d;
}

.form__main__step__item.is-active::before {
  border-left-color: #1e2a6d;
}


.is-active span::after {
	display: none;
}


/*--------------------------*/

.contact__main__form__table__birthday__item {
    align-items: center;
    display: flex;
    gap: 10px;
}

.contact__main__form__table__birthday__field {
    display: inline-block;
    position: relative;
}

.contact__main__form__table__birthday__field:after {
    background-image: url(../images/pages/form/form-select-angle-bottom.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 15px 13px;
    bottom: 0;
    content: "";
    display: block;
    height: 13px;
    left: auto;
    margin: auto;
    pointer-events: none;
    position: absolute;
    right: 10px;
    top: 0;
    width: 15px;
    z-index: 1;
}

.contact__main__form__table__birthday__field select {
    -webkit-appearance: none;
    background: #ffffff;
    border: 1px solid rgba(114, 113, 113, .5);
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: .1em;
    line-height: 1.2;
    padding: 10px 40px 10px 10px;
}

@media (min-width: 768px) {
    .contact__main__form__table__birthday__field select {
        width: 95px;
    }
}

.contact__main__form__table__birthday__field select::-ms-expand {
    display: none;
}

.contact__main__form__table__birthday{
	display: flex;
	gap: 15px;
}

@media (min-width: 768px) {
    .contact__main__form__table__birthday{
	display: flex;
	gap: 55px;
}
}

.contact__main__form__table__birthday_date {
    color: #000000;
    font-size: 1.2rem;
    font-weight: 600;
}

@media (min-width: 768px) {
    .contact__main__form__table__birthday_date {
        font-size: 1.4rem;
    }
}

@media (min-width: 992px) {
    .contact__main__form__table__birthday_date {
        font-size: 1.6rem;
    }
}

/*
.contact__main__form__table__birthday_date {
    padding: 0;
    position: absolute;
	top: 50%;
	left: 45px;
	margin: 20px;
}

@media (min-width: 768px) {
    .contact__main__form__table__birthday_date {
        padding-right: 100px;
		margin: 0 10px;
    }
}

@media (min-width: 992px) {
    .contact__main__form__table__birthday_date {
        padding-right: 120px;
    }
}

.contact__main__form__table__birthday_date:after {
    color: #000000;
    content: attr(data-unit);
    display: block;
    font-size: 1.2rem;
    font-weight: 600;
    margin: 5px 0 0;
    padding: 0;
    text-align: right;
}

@media (min-width: 768px) {
    .contact__main__form__table__birthday_date:after {
        align-items: center;
        bottom: 0;
        display: flex;
        flex-direction: row;
        font-size: 1.4rem;
        justify-content: center;
        margin-top: 0;
        padding-left: 5px;
        padding-right: 5px;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        width: 100px;
    }
}

@media (min-width: 992px) {
    .contact__main__form__table__birthday_date:after {
        font-size: 1.6rem;
        width: 120px;
    }
}
*/